<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <link rel="stylesheet" href="styles.css" />
  <script type="text/javascript" src="index.js"></script>
  <title>MyCv</title>
</head>

<body>

  <header class="header">
    <div class="my-photo">
      <img src="IMG_20190820_112822.jpg"
        alt="Profile photo" />
    </div>

    <div class="header-content">
      <h1 id="name" class="header-content-name">Laura Prado Marchal</h1>
      <strong class="header-content-movil">
          Móvil: 123.456.789
      </strong>
      <strong class="header-content-fecha">
          Fecha de nacimiento: 23-octubre-1986
      </strong>
      <p class="header-content-description">
          <strong>Descripción: </strong>
          <p>Hasta ahora mi experiencia se centraba en la investigación médica, al haber estudiado biología, pero sobre todo en la gestión educativa y de proyectos sociales. Si embargo, con la reciente finalización del Máster en Business Analytics y Big Data, le he dado un giro de 180º a mi formación y objetivos profesionales.
            La realización de este máster, en el que he obtenido muy buenas calificaciones, me ha descubierto una nueva área, la obtención de conocimientos y soluciones a través del análisis de datos, que me apasiona y al que me gustaría dedicarme.</p>
      </p>
      <button class="repite" onclick="nombre()">Repite mi nombre</button>
      
    </div>
  </header>

  <section id="Info">
    <section>
      <nav class="sec-exp">
        <div class="section-experience">Mi experiencia:</div>
        <button onclick="verExperiencia()">Ver experiencia</button>
      </nav>
      <div id="experience" class="experience">
        <p>
          <ul>
            <li>
              <p class="empresa"> Universidad de la rioja | Febrero 2020</p>
              <p class="puesto"> Técnico de organización docente</p>
              <p class="responsabilidades"> Elaboración de certificados docentes</p>
            </li>
            <li>
              <p class="empresa"> Coordinadora del Tercer Sector | Agosto 2019</p>
              <p class="puesto">Coordinadora técnica</p>
              <p class="responsabilidades"> Coordinación y elaboración de proyectos sociales</p>
            </li>
          </ul>
        </p>
      </div>
    </section>


    <section>
      <nav class="sec-stu">
        <div class="section-studies">Mis estudios:</div>
        <button onclick="verEstudios()">Ver estudios</button>
      </nav>
      <div id="studies" class="studies">
        <p>
          <ul>
            <li>
              <p class="empresa"> IMF Business School | 2020</p>
              <p class="puesto"> Máster en Big Data y Business Analytics</p>
            </li>
            <li>
              <p class="empresa"> Universidad de Alcalá | 2013</p>
              <p class="puesto">Máster en genética y biología celular</p>
            </li>
            <li>
              <p class="empresa"> Universidad de Alcalá | 2012</p>
              <p class="puesto">Licenciado en biología</p>
            </li>
          </ul>
        </p>
      </div>
    </section>

    <section>
      <nav class="sec-apt">
        <div class="section-apt">Mis aptitudes:</div>
        <button onclick="verApt()">Ver aptitudes</button>
      </nav>
      <div id="Apt" class="aptitudes">
        <p>
          <ul>
            <li>
              <p class="tipo"> Informática</p>
              <p class="caract">Big data, Python y R</p>
            </li>
            <li>
              <p class="tipo">Laborales</p>
              <p class="caract">Trabajo en equipo, adaptación al cambio y manejo del estrés</p>
            </li>
            <li>
              <p class="tipo">Personales</p>
              <p class="caract">Responsable, ambiciosa y organizada</p>
            </li>
          </ul>
        </p>
      </div>
    </section>

    <section>
      <nav class="sec-publi">
        <div class="section-publi">Mis publicaciones:</div>
        <button onclick="verPubli()">Ver publicaciones</button>
      </nav>
      <div id="publi" class="publicaciones">
        <p>
          <ul>
            <li>
              <p class="titulo"> CHK1 expression in Gastric Cancer is modulated by p53 and RB1/E2F1: implications in chemo/radiotherapy response</p>
              <a class="social-button" href="https://pubmed.ncbi.nlm.nih.gov/26867682/">Enlace</a>
            </li>
            <li>
              <p class="titulo">Mad2 and BubR1 modulates tumourigenesis and paclitaxel response in MKN45 gastric cancer cells</p>
              <a class="social-button" href="https://pubmed.ncbi.nlm.nih.gov/25483095/">Enlace</p>
            </li>
          </ul>
        </p>
      </div>
    </section>

  </section>

  

  <footer>
    <ul class="social-links">
      <li>
        <a class="social-button" href="https://www.linkedin.com/in/laura-prado-marchal-7259207b/" title="Linkedin">Linkedin</a>
      </li>
      <li>
        <a class="social-button" href="https://gitlab.com/laura.prado.marchal" title="GitLab">Gitlab</a>
      </li>
      <li>
        <a class="social-button" href="https://twitter.com" title="GitLab">Twitter</a>
      </li>
    </ul>
  </footer>
</body>

</html>
